Subject: Follow up on requests
From: "LLPS -Michael B" <[email-masked]>
To: "Rhonda Kunkel" <[email-masked]>
Date: Thu, 2 Feb 2012 17:56:36 -0500

Hello Rhonda.
I know that you had said that you were going to work most of the day Wednesday on getting some answers to some questions and needs.  I was wondering how things were progressing.  I know that we went over it on the phone but I thought it might be a good idea to have it written out to make sure that we were all on the same page.  First is the question about whether we can Robo-call Oregon, Maryland and now also Tennessee.  Second is the need for some verbiage pertaining to the Federal Contractor postings.  Next was a decision on what to do with the new 6-page posting for New Jersey and/or a way to substitute information in place of the verbiage.  Last had to do with the Delaware Unemployment Insurance and the possible lack of information for the requirement on the poster.  If you have any of that completed, it would be helpful to get that.  Let me know asap.
Thank you,
Michael B
LLPS